<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="12120" systemVersion="16E195" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="12088"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="114" id="KGk-i7-Jjw" customClass="LabelCell" customModule="ATVCells" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="114"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="113.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="B00-Al-52d">
                        <rect key="frame" x="16" y="0.0" width="288" height="113.5"/>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailingMargin" secondItem="B00-Al-52d" secondAttribute="trailing" constant="8" id="iAr-OE-03e"/>
                    <constraint firstAttribute="bottom" secondItem="B00-Al-52d" secondAttribute="bottom" id="nrO-Ic-A9w"/>
                    <constraint firstItem="B00-Al-52d" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="oGq-mK-JHI"/>
                    <constraint firstItem="B00-Al-52d" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="8" id="oRg-gh-jEN"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="bottomContraint" destination="nrO-Ic-A9w" id="6lu-Ks-UcD"/>
                <outlet property="label" destination="B00-Al-52d" id="hYX-fQ-hU1"/>
                <outlet property="topContraint" destination="oGq-mK-JHI" id="AHP-Z4-fXl"/>
            </connections>
            <point key="canvasLocation" x="34" y="89"/>
        </tableViewCell>
    </objects>
</document>
